<?
   session_start();
  require('../valtiempoinact.php');
  require('conectar.php');
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title></title>
<!-- imprimir -->
<script> 
function window.onbeforeprint(){ 
noprint.style.visibility = 'hidden'; 
noprint.style.position = 'absolute';
}
function window.onafterprint(){ 
noprint.style.visibility = 'visible'; 
noprint.style.position = 'relative'; 
}
</script> 
<!-- imprimir -->
<!--estilo de la tabla      conflictoooooooooooo-->
<link rel="stylesheet" href="style.css"/>

<style type="text/css">
<!--
.Estilo1 {font-size: 12px}
-->
</style>
</head>
<body>
<center>
<br /><br /><br />
<?php

 if(!isset($_GET['forma'])) 
 {
 $fecha1=$_POST['testinput'];
 $fecha2=$_POST['testinput2'];
 $tipo_reporte=$_POST['tipo'];
 }
 
 else
 {
 $fecha1=$_GET['f1'];
 $fecha2=$_GET['f2'];
 $tipo_reporte=$_GET['tipore'];  
 }
// BÙSQUEDA POR INGRESOS 
 if($tipo_reporte=='Ingresos')
 { 
  $busqueda=mysql_query("select * from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta<>''",$db_conexion);
?>
<table width="1139" border="0" cellpadding="0" cellspacing="0" class="sortable" id="table">
<caption style="background-color:#CCCCCC; font-weight:bold; font-size:14px;"><?php echo "Ingresos $fecha1 al $fecha2"; ?></caption>
 <thead>
 
  <tr>
   <th class="nosort"><h6 class="Estilo1">Gerente</h6></th>
   <th><h6 class="Estilo1">Fecha de Ingreso</h6></th>
   <th><h6 class="Estilo1">Cliente</h6></th>
   <th><h6 class="Estilo1">Tipo de Renta</h6></th>
   <th><h6 class="Estilo1">Tipo de Cliente</h6></th>
   <th><h6 class="Estilo1">Departamento</h6></th>
   <th><h6 class="Estilo1">Fecha de Entrada</h6></th>
   <th><h6 class="Estilo1">Fecha de Salida</h6></th>
   <th><h6 class="Estilo1">Fecha de Pago</h6></th>
   <th><h6 class="Estilo1">Forma de Pago</h6></th>
   <th><h6 class="Estilo1">Cantidad Pesos</h6></th>
   <th><h6 class="Estilo1">IVA</h6></th>   
   <th><h6 class="Estilo1">Total Pesos</h6></th>   
  </tr>
 </thead>
<tbody>
<?php							 
 while($res=mysql_fetch_array($busqueda))
 {
?>
 <tr>
  <td>
  <font size="1">
  <a href="reportes2.php?forma=<?php echo 1; ?>&f1=<?php echo $fecha1; ?>&f2=<?php echo $fecha2; ?>&tipore=<?php echo "Personal"; ?>" target="_blank" onclick="window.open(this.href, this.target,'width=900, height=800, scrollbars=yes'); return false;">
  <?
  if($res['id_ejecutivo']>0)
  {
  $gerente=mysql_query("select * from empleados where id_empleado='$res[id_ejecutivo]'",$db_conexion);
  }
  else
  {
  $gerente=mysql_query("select * from empleados where id_empleado='$res[id_coordinador]'",$db_conexion);
  }
  
  $nombre=mysql_fetch_array($gerente);
  echo $nombre['nombre'];
  ?>
  </a>
  </font>
  </td>
  <td><font size="1"><a href="regconsultar.php?id=<?php echo $res['id_renta']; ?>" target="_blank" onclick="window.open(this.href, this.target,'width=900, height=800, scrollbars=yes'); return false;"><? echo $res['fecha']; ?></a></font></td>
  <td>
  <font size="1">
  <? 
  $cliente=mysql_query("select * from clientes where id_cliente='$res[id_cliente]'",$db_conexion);
  $nombre_cliente=mysql_fetch_array($cliente);
  echo $nombre_cliente['nombre']." ".$nombre_cliente['a_pat']." ".$nombre_cliente['a_mat'];
  ?>
  </font>
  </td>
  <td><font size="1"><? echo $res['tipo_renta']; ?></font></td>
  <td>
  <font size="1">
  <?
  if($res['no_anios']>0 and $res['no_meses']==0 and $res['no_sem']==0 and $res['no_dias']==0)
  {
   echo $res['no_anios']." años";
  } 
  
  else if($res['no_anios']==0 and $res['no_meses']>0 and $res['no_sem']>=0 and $res['no_dias']>=0)
  {
   echo $res['no_meses']." mes(es)";
  }
  
  else if($res['no_anios']==0 and $res['no_meses']==0 and $res['no_sem']>0 and $res['no_dias']>=0)
  {
   echo $res['no_sem']." semana(s)";
  }
  
  else if($res['no_anios']==0 and $res['no_meses']==0 and $res['no_sem']==0 and $res['no_dias']>0)
  {
   echo $res['no_dias']." noche(s)";
  }
  ?>
  </font>
  </td>
  <td>
  <font size="1">
  <?
  $departamento=mysql_query("select * from departamentos where id_departamento='$res[id_departamento]'",$db_conexion);
  $clave=mysql_fetch_array($departamento);
  echo $clave['clave'];
  ?>
  </font>
  </td>
  <td><font size="1"><? echo $res['dia_inicio']; ?></font></td>
  <td><font size="1"><? echo $res['dia_salida']; ?></font></td>
  <td><font size="1"><? echo $res['fecha_cierre']; ?></font></td>
  <td>
  <font size="1">
  <?
  $ubicacion=$res['ubicacionactual'];
  $factura=$res['factura'];
  $tipopago=$res['tipopago'];
  
  if($res['formapago']=='PAYPAL / MERRIL LYNCH') { $formapago='PAYPAL'; }
  else { $formapago=$res['formapago']; }
  
  if($ubicacion=='MEXICO' and $factura=='CON FACTURA' and $tipopago=='DEPOSITO')
  {
   echo "CANIK";
  }
  else if($ubicacion=='MEXICO' and $factura=='' and $tipopago=='EFECTIVO')
  {
   echo "ED";
  }
  else if($ubicacion=='MEXICO' and $factura=='SIN FACTURA' and $tipopago=='TRANSFERENCIA')
  {
   echo "LIC. MONIK";
  }
  else if($ubicacion=='MEXICO' and $factura=='SIN FACTURA' and $tipopago=='DEPOSITO')
  {
   echo "LIC. ALBERTO";
  }
  else 
  {
   echo $formapago;
  }
  ?>
  </font>
  </td> 
  <td>
  <font size="1">
  <? echo $res['deposito'] + $res['hospedaje'] + $res['perextcama'] + $res['per_extra'] + $res['garage'] + $res['camaextra'] + $res['cuna'] + $res['mascota']; ?>
  </font>
  </td>
  <td><font size="1"><? echo $res['impuesto']; ?></font></td>
  <td><font size="1"><? echo $res['total']; ?></font></td>
  </tr>
  <?								  
  }

 $total_deposito=mysql_query("select sum(deposito) as suma_deposito from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_deposito=mysql_fetch_array($total_deposito);
 
 $total_hospedaje=mysql_query("select sum(hospedaje) as suma_hospedaje from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_hospedaje=mysql_fetch_array($total_hospedaje);
 
 $total_perextcama=mysql_query("select sum(perextcama) as suma_perextcama from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_perextcama=mysql_fetch_array($total_perextcama);

 $total_per_extra=mysql_query("select sum(per_extra) as suma_per_extra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_per_extra=mysql_fetch_array($total_per_extra);
 
 $total_garage=mysql_query("select sum(garage) as suma_garage from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_garage=mysql_fetch_array($total_garage);
 
 $total_camaextra=mysql_query("select sum(camaextra) as suma_camaextra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_camaextra=mysql_fetch_array($total_camaextra);
 
 $total_cuna=mysql_query("select sum(cuna) as suma_cuna from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_cuna=mysql_fetch_array($total_cuna);
 
 $total_mascota=mysql_query("select sum(mascota) as suma_mascota from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_mascota=mysql_fetch_array($total_mascota);
 
 $total_iva=mysql_query("select sum(impuesto) as suma_iva from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_iva=mysql_fetch_array($total_iva);
 
 $total_final=mysql_query("select sum(total) as suma_final from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00'",$db_conexion);
 $rtotal_final=mysql_fetch_array($total_final);
 
 ?>
 <tr style="font-weight:bold;">
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td> 
  <td></td>
  <td></td> 
  <td>
  <?php 
  echo $rtotal_deposito['suma_deposito'] + $rtotal_hospedaje['suma_hospedaje'] + $rtotal_perextcama['suma_perextcama'] + $rtotal_per_extra['suma_per_extra'] + $rtotal_garage['suma_garage'] + $rtotal_camaextra['suma_camaextra'] + $rtotal_cuna['suma_cuna'] + $rtotal_mascota['suma_mascota']; 
  ?>
  </td>
  <td><?php echo $rtotal_iva['suma_iva']; ?></td> 
  <td style="color:#0099FF;"><?php echo $rtotal_final['suma_final']; ?></td>
 </tr>
 
 <tr>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td> 
  <td>&nbsp;</td>
  <td>&nbsp;</td> 
  <td>&nbsp;</td>
  <td>&nbsp;</td> 
  <td><input name="imprimir" type="image" src="images/impresora.jpg" onClick="window.print();" width="20" height="18"></td>
 </tr>
</tbody>
</table>
<?php
 }
// FIN DE BÙSQUEDA POR INGRESOS

// BÙSQUEDA POR CONCEPTO
if($tipo_reporte=='Por Concepto')
 {
?>
<table width="815" border="0" cellpadding="0" cellspacing="0" class="sortable" id="table">
<caption style="background-color:#CCCCCC; font-weight:bold; font-size:14px;"><?php echo "Ingresos Por concepto $fecha1 al $fecha2"; ?></caption>
 <thead>
  <tr>
   <th width="166" class="nosort"><h6 class="Estilo1">Concepto</h6></th>
   <th width="190"><h6 class="Estilo1">Cantidad</h6></th>
   <th width="242"><h6 class="Estilo1">Ingreso Pesos </h6></th>
   <th width="233"><h6 class="Estilo1">Ingreso USD </h6></th>
   <th width="148"><h6 class="Estilo1">Total</h6></th>   
  </tr>
 </thead>
<tbody>

 <tr>
  <td>RENTAS NUEVAS</td>
  <td>
  <?php
  $rentas=mysql_query("select count(id_renta) as rentas_nuevas from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA'",$db_conexion);
 $rren=mysql_fetch_array($rentas);
 echo $rren['rentas_nuevas'];
 ?>
  </td>
  <td>
  <?php
  $rentas_depos=mysql_query("select sum(deposito) as rentas_deposito from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rdepos=mysql_fetch_array($rentas_depos);
 
  $rentas_hos=mysql_query("select sum(hospedaje) as rentas_hospedaje from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rhos=mysql_fetch_array($rentas_hos);

 $rentas_pec=mysql_query("select sum(perextcama) as rentas_perextcama from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rpec=mysql_fetch_array($rentas_pec);
 
  $rentas_pex=mysql_query("select sum(per_extra) as rentas_per_extra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rpex=mysql_fetch_array($rentas_pex);

 $rentas_g=mysql_query("select sum(garage) as rentas_garage from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rg=mysql_fetch_array($rentas_g);
 
  $rentas_cx=mysql_query("select sum(camaextra) as rentas_camaextra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rcx=mysql_fetch_array($rentas_cx);

 $rentas_cuna=mysql_query("select sum(cuna) as rentas_cuna from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rcuna=mysql_fetch_array($rentas_cuna);
 
 $rentas_mas=mysql_query("select sum(mascota) as rentas_mascota from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $rmas=mysql_fetch_array($rentas_mas);

 $rentas_iva=mysql_query("select sum(impuesto) as rentas_impuesto from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='MXN'",$db_conexion);
 $riva=mysql_fetch_array($rentas_iva);

 $ingreso_rentas_mx = $rdepos['rentas_deposito'] + $rhos['rentas_hospedaje'] + $rpec['rentas_perextcama'] + $rpex['rentas_per_extra'] + $rg['rentas_garage'] + $rcx['rentas_camaextra'] + $rcuna['rentas_cuna'] + $rmas['rentas_mascota'] + $riva['rentas_impuesto'];
 
 echo $ingreso_rentas_mx;
 ?>  
 </td>
 <td>
  <?php
  $rentas_depos_usd=mysql_query("select sum(deposito) as rentas_deposito from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rdepos_usd=mysql_fetch_array($rentas_depos_usd);
 
  $rentas_hos_usd=mysql_query("select sum(hospedaje) as rentas_hospedaje from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rhos_usd=mysql_fetch_array($rentas_hos_usd);

 $rentas_pec_usd=mysql_query("select sum(perextcama) as rentas_perextcama from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rpec_usd=mysql_fetch_array($rentas_pec_usd);
 
  $rentas_pex_usd=mysql_query("select sum(per_extra) as rentas_per_extra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rpex_usd=mysql_fetch_array($rentas_pex_usd);

 $rentas_g_usd=mysql_query("select sum(garage) as rentas_garage from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rg_usd=mysql_fetch_array($rentas_g_usd);
 
  $rentas_cx_usd=mysql_query("select sum(camaextra) as rentas_camaextra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rcx_usd=mysql_fetch_array($rentas_cx_usd);

 $rentas_cuna_usd=mysql_query("select sum(cuna) as rentas_cuna from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rcuna_usd=mysql_fetch_array($rentas_cuna_usd);
 
  $rentas_mas_usd=mysql_query("select sum(mascota) as rentas_mascota from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='RENTA NUEVA' and tipomoneda='USD'",$db_conexion);
 $rmas_usd=mysql_fetch_array($rentas_mas_usd);

 $ingreso_rentas_usd = $rdepos_usd['rentas_deposito'] + $rhos_usd['rentas_hospedaje'] + $rpec_usd['rentas_perextcama'] + $rpex_usd['rentas_per_extra'] + $rg_usd['rentas_garage'] + $rcx_usd['rentas_camaextra'] + $rcuna_usd['rentas_cuna'] + $rmas_usd['rentas_mascota'];

 echo $ingreso_rentas_usd;
 ?>
  </td>
  <td style="font-weight:bold;">
  <?php
  echo $ingreso_rentas_mx + $ingreso_rentas_usd;
  ?>  
  </td>
  </tr>
  
  <tr>
  <td>SEGUIMIENTOS</td>
  <td>
  <?php
  $seguimiento=mysql_query("select count(id_renta) as seguimiento_nuevas from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO'",$db_conexion);
 $sren=mysql_fetch_array($seguimiento);
 echo $sren['rentas_nuevas'];
 ?>
  </td>
  <td>
  <?php
  $seguimiento_depos=mysql_query("select sum(deposito) as seguimiento_deposito from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $sdepos=mysql_fetch_array($seguimiento_depos);
 
  $seguimiento_hos=mysql_query("select sum(hospedaje) as seguimiento_hospedaje from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $shos=mysql_fetch_array($seguimiento_hos);

 $seguimiento_pec=mysql_query("select sum(perextcama) as seguimiento_perextcama from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUMIENTO' and tipomoneda='MXN'",$db_conexion);
 $spec=mysql_fetch_array($seguimiento_pec);
 
 $seguimiento_pex=mysql_query("select sum(per_extra) as seguimiento_per_extra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $spex=mysql_fetch_array($seguimiento_pex);

 $seguimiento_g=mysql_query("select sum(garage) as seguimiento_garage from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $sg=mysql_fetch_array($seguimiento_g);
 
 $seguimiento_cx=mysql_query("select sum(camaextra) as seguimiento_camaextra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $scx=mysql_fetch_array($seguimiento_cx);

 $seguimiento_cuna=mysql_query("select sum(cuna) as seguimiento_cuna from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $scuna=mysql_fetch_array($seguimiento_cuna);
 
 $seguimiento_mas=mysql_query("select sum(mascota) as seguimiento_mascota from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $smas=mysql_fetch_array($seguimiento_mas);

 $seguimiento_iva=mysql_query("select sum(impuesto) as seguimiento_impuesto from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='MXN'",$db_conexion);
 $siva=mysql_fetch_array($seguimiento_iva);

 $ingreso_seguimiento_mx = $sdepos['rentas_deposito'] + $shos['rentas_hospedaje'] + $spec['rentas_perextcama'] + $spex['rentas_per_extra'] + $sg['rentas_garage'] + $scx['rentas_camaextra'] + $scuna['rentas_cuna'] + $smas['rentas_mascota'] + $siva['rentas_impuesto'];
 
 echo $ingreso_seguimiento_mx;
 ?>  
 </td>
 <td>
  <?php
  $seguimiento_depos_usd=mysql_query("select sum(deposito) as seguimiento_deposito from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $sdepos_usd=mysql_fetch_array($seguimiento_depos_usd);
 
  $seguimiento_hos_usd=mysql_query("select sum(hospedaje) as seguimiento_hospedaje from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $shos_usd=mysql_fetch_array($seguimiento_hos_usd);

 $seguimiento_pec_usd=mysql_query("select sum(perextcama) as seguimiento_perextcama from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $spec_usd=mysql_fetch_array($seguimiento_pec_usd);
 
  $seguimiento_pex_usd=mysql_query("select sum(per_extra) as seguimiento_per_extra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $spex_usd=mysql_fetch_array($seguimiento_pex_usd);

 $seguimiento_g_usd=mysql_query("select sum(garage) as seguimiento_garage from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $sg_usd=mysql_fetch_array($seguimiento_g_usd);
 
  $seguimiento_cx_usd=mysql_query("select sum(camaextra) as seguimiento_camaextra from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $scx_usd=mysql_fetch_array($seguimiento_cx_usd);

 $seguimiento_cuna_usd=mysql_query("select sum(cuna) as seguimiento_cuna from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $scuna_usd=mysql_fetch_array($seguimiento_cuna_usd);
 
  $seguimiento_mas_usd=mysql_query("select sum(mascota) as seguimiento_mascota from rentas where fecha between '$fecha1' and '$fecha2' and fecha_cierre<>'0000-00-00' and tipo_renta='SEGUIMIENTO' and tipomoneda='USD'",$db_conexion);
 $smas_usd=mysql_fetch_array($seguimiento_mas_usd);

 $ingreso_seguimiento_usd = $sdepos_usd['rentas_deposito'] + $shos_usd['rentas_hospedaje'] + $spec_usd['rentas_perextcama'] + $spex_usd['rentas_per_extra'] + $sg_usd['rentas_garage'] + $scx_usd['rentas_camaextra'] + $scuna_usd['rentas_cuna'] + $smas_usd['rentas_mascota'];

 echo $ingreso_seguimiento_usd;
 ?>
  </td>
  <td style="font-weight:bold;">
  <?php
  echo $ingreso_seguimiento_mx + $ingreso_seguimiento_usd;
  ?>  
  </td>
  </tr>
  
  
  <tr>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
 <td>&nbsp;</td>
  <td style="font-weight:bold; color:#0099FF;">
  <?php
  echo $ingreso_rentas_mx + $ingreso_rentas_usd + $ingreso_seguimiento_mx + $ingreso_seguimiento_usd;
  ?>  
  </td>
  </tr>
</tbody>
</table>

<br />
<table width="815" border="0" cellpadding="0" cellspacing="0" class="sortable" id="table">
<caption style="font-weight:bold; font-size:14px;">Rentas Nuevas</caption>
 <thead>
  <tr>
   <th width="116" class="nosort"><h6 class="Estilo1">Renta Por </h6></th>
   <th width="225"><h6 class="Estilo1">Ingreso Pesos </h6></th>
   <th width="257"><h6 class="Estilo1">Ingreso USD </h6></th>
   <th width="233"><h6 class="Estilo1">Total Ingresos </h6></th>
   <th width="148"><h6 class="Estilo1">No. Clientes </h6></th>   
  </tr>
 </thead>
<tbody>

 <tr>
  <td>Noche</td>
  <td>
  <?php
  $noche_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tnoche_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rnoche_mxn=mysql_fetch_array($noche_mxn);
  echo $rnoche_mxn['tnoche_mxn'];
  ?>
  </td>
  <td>
  <?php
  $noche_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tnoche_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='USD' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rnoche_usd=mysql_fetch_array($noche_usd);
  echo $rnoche_usd['tnoche_usd'];
  ?>
  </td>
  <td><?php echo $rnoche_mxn['tnoche_mxn'] + $rnoche_usd['tnoche_usd']; ?></td>
  <td>
  <?php
  $cnoche=mysql_query("select count(id_renta) as cnoche from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rcnoche=mysql_fetch_array($cnoche);
  echo $rcnoche['cnoche'];
  ?>
  </td>
 </tr>
 
  <tr>
  <td>Semana</td>
  <td>
  <?php
  $semana_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tsemana_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rsemana_mxn=mysql_fetch_array($semana_mxn);
  echo $rsemana_mxn['tsemana_mxn'];
  ?>
  </td>
  <td>
  <?php
  $semana_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tsemana_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='USD' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rsemana_usd=mysql_fetch_array($semana_usd);
  echo $rsemana_usd['tsemana_usd'];
  ?>
  </td>
  <td><?php echo $rsemana_mxn['tsemana_mxn'] + $rsemana_usd['tsemana_usd']; ?></td>
  <td>
  <?php
  $csemana=mysql_query("select count(id_renta) as csemana from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rcsemana=mysql_fetch_array($csemana);
  echo $rcsemana['csemana'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>Mes</td>
  <td>
  <?php
  $mes_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tmes_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rmes_mxn=mysql_fetch_array($mes_mxn);
  echo $rmes_mxn['tmes_mxn'];
  ?>
  </td>
  <td>
  <?php
  $mes_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tmes_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rmes_usd=mysql_fetch_array($mes_usd);
  echo $rmes_usd['tmes_usd'];
  ?>
  </td>
  <td><?php echo $rmes_mxn['tmes_mxn'] + $rmes_usd['tmes_usd']; ?></td>
  <td>
  <?php
  $cmes=mysql_query("select count(id_renta) as cmes from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcmes=mysql_fetch_array($cmes);
  echo $rcmes['cmes'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>2 a 4 Meses </td>
  <td>
  <?php
  $dac_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tdac_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rdac_mxn=mysql_fetch_array($dac_mxn);
  echo $rdac_mxn['tdac_mxn'];
  ?>
  </td>
  <td>
  <?php
  $dac_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tdac_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rdac_usd=mysql_fetch_array($dac_usd);
  echo $rdac_usd['tdac_usd'];
  ?>
  </td>
  <td><?php echo $rdac_mxn['tdac_mxn'] + $rdac_usd['tdac_usd']; ?></td>
  <td>
  <?php
  $cdac=mysql_query("select count(id_renta) as cdac from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcdac=mysql_fetch_array($cdac);
  echo $rcdac['cdac'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>5 a 8 Meses </td>
  <td>
  <?php
  $cao_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tcao_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcao_mxn=mysql_fetch_array($cao_mxn);
  echo $rcao_mxn['tcao_mxn'];
  ?>
  </td>
  <td>
  <?php
  $cao_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tcao_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcao_usd=mysql_fetch_array($cao_usd);
  echo $rcao_usd['tcao_usd'];
  ?>
  </td>
  <td><?php echo $rcao_mxn['tcao_mxn'] + $rcao_usd['tcao_usd']; ?></td>
  <td>
  <?php
  $ccao=mysql_query("select count(id_renta) as ccao from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rccao=mysql_fetch_array($ccao);
  echo $rccao['ccao'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>Anual</td>
  <td>
  <?php
  $anio_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tanio_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $ranio_mxn=mysql_fetch_array($anio_mxn);
  echo $ranio_mxn['tanio_mxn'];
  ?>
  </td>
  <td>
  <?php
  $anio_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tanio_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $ranio_usd=mysql_fetch_array($anio_usd);
  echo $ranio_usd['tanio_usd'];
  ?>
  </td>
  <td><?php echo $ranio_mxn['tanio_mxn'] + $ranio_usd['tanio_usd']; ?></td>
  <td>
   <?php
  $canio=mysql_query("select count(id_renta) as canio from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcanio=mysql_fetch_array($canio);
  echo $rcanio['canio'];
  ?>
  </td>
  </tr>
</tbody>
</table>
<br />
<table width="815" border="0" cellpadding="0" cellspacing="0" class="sortable" id="table">
<caption style="font-weight:bold; font-size:14px;">Seguimientos</caption>
 <thead>
  <tr>
   <th width="116" class="nosort"><h6 class="Estilo1">Renta Por </h6></th>
   <th width="225"><h6 class="Estilo1">Ingreso Pesos </h6></th>
   <th width="257"><h6 class="Estilo1">Ingreso USD </h6></th>
   <th width="233"><h6 class="Estilo1">Total Ingresos </h6></th>
   <th width="148"><h6 class="Estilo1">No. Clientes </h6></th>   
  </tr>
 </thead>
<tbody>

 <tr>
  <td>Noche</td>
  <td>
  <?php
  $noche_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tnoche_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rnoche_mxn=mysql_fetch_array($noche_mxn);
  echo $rnoche_mxn['tnoche_mxn'];
  ?>
  </td>
  <td>
  <?php
  $noche_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tnoche_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='USD' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rnoche_usd=mysql_fetch_array($noche_usd);
  echo $rnoche_usd['tnoche_usd'];
  ?>
  </td>
  <td><?php echo $rnoche_mxn['tnoche_mxn'] + $rnoche_usd['tnoche_usd']; ?></td>
  <td>
  <?php
  $cnoche=mysql_query("select count(id_renta) as cnoche from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios=0 and no_meses=0 and no_sem=0 and no_dias>0",$db_conexion);
  $rcnoche=mysql_fetch_array($cnoche);
  echo $rcnoche['cnoche'];
  ?>
  </td>
 </tr>
 
  <tr>
  <td>Semana</td>
  <td>
  <?php
  $semana_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tsemana_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rsemana_mxn=mysql_fetch_array($semana_mxn);
  echo $rsemana_mxn['tsemana_mxn'];
  ?>
  </td>
  <td>
  <?php
  $semana_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tsemana_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='USD' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rsemana_usd=mysql_fetch_array($semana_usd);
  echo $rsemana_usd['tsemana_usd'];
  ?>
  </td>
  <td><?php echo $rsemana_mxn['tsemana_mxn'] + $rsemana_usd['tsemana_usd']; ?></td>
  <td>
  <?php
  $csemana=mysql_query("select count(id_renta) as csemana from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios=0 and no_meses=0 and no_sem>0 and no_dias>=0",$db_conexion);
  $rcsemana=mysql_fetch_array($csemana);
  echo $rcsemana['csemana'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>Mes</td>
  <td>
  <?php
  $mes_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tmes_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rmes_mxn=mysql_fetch_array($mes_mxn);
  echo $rmes_mxn['tmes_mxn'];
  ?>
  </td>
  <td>
  <?php
  $mes_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tmes_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rmes_usd=mysql_fetch_array($mes_usd);
  echo $rmes_usd['tmes_usd'];
  ?>
  </td>
  <td><?php echo $rmes_mxn['tmes_mxn'] + $rmes_usd['tmes_usd']; ?></td>
  <td>
  <?php
  $cmes=mysql_query("select count(id_renta) as cmes from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios=0 and no_meses=1 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcmes=mysql_fetch_array($cmes);
  echo $rcmes['cmes'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>2 a 4 Meses </td>
  <td>
  <?php
  $dac_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tdac_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rdac_mxn=mysql_fetch_array($dac_mxn);
  echo $rdac_mxn['tdac_mxn'];
  ?>
  </td>
  <td>
  <?php
  $dac_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tdac_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rdac_usd=mysql_fetch_array($dac_usd);
  echo $rdac_usd['tdac_usd'];
  ?>
  </td>
  <td><?php echo $rdac_mxn['tdac_mxn'] + $rdac_usd['tdac_usd']; ?></td>
  <td>
  <?php
  $cdac=mysql_query("select count(id_renta) as cdac from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios=0 and no_meses between 2 and 4 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcdac=mysql_fetch_array($cdac);
  echo $rcdac['cdac'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>5 a 8 Meses </td>
  <td>
  <?php
  $cao_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tcao_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcao_mxn=mysql_fetch_array($cao_mxn);
  echo $rcao_mxn['tcao_mxn'];
  ?>
  </td>
  <td>
  <?php
  $cao_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tcao_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcao_usd=mysql_fetch_array($cao_usd);
  echo $rcao_usd['tcao_usd'];
  ?>
  </td>
  <td><?php echo $rcao_mxn['tcao_mxn'] + $rcao_usd['tcao_usd']; ?></td>
  <td>
  <?php
  $ccao=mysql_query("select count(id_renta) as ccao from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios=0 and no_meses between 5 and 8 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rccao=mysql_fetch_array($ccao);
  echo $rccao['ccao'];
  ?>
  </td>
  </tr>
  
   <tr>
  <td>Anual</td>
  <td>
  <?php
  $anio_mxn=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tanio_mxn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $ranio_mxn=mysql_fetch_array($anio_mxn);
  echo $ranio_mxn['tanio_mxn'];
  ?>
  </td>
  <td>
  <?php
  $anio_usd=mysql_query("select sum(deposito)+sum(hospedaje)+sum(perextcama)+sum(per_extra)+sum(garage)+sum(camaextra)+sum(cuna)+sum(mascota)+sum(impuesto) as tanio_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and tipomoneda='MXN' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $ranio_usd=mysql_fetch_array($anio_usd);
  echo $ranio_usd['tanio_usd'];
  ?>
  </td>
  <td><?php echo $ranio_mxn['tanio_mxn'] + $ranio_usd['tanio_usd']; ?></td>
  <td>
   <?php
  $canio=mysql_query("select count(id_renta) as canio from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'' and no_anios>0 and no_meses>=0 and no_sem>=0 and no_dias>=0",$db_conexion);
  $rcanio=mysql_fetch_array($canio);
  echo $rcanio['canio'];
  ?>
  </td>
  </tr>
</tbody>
</table>

<?php
 }
// FIN DE BÙSQUEDA POR CONCEPTO

// BUSQUEDA POR PERSONAL

if($tipo_reporte=='Personal')
{
?>
<table width="1139" border="0" cellpadding="0" cellspacing="0" class="sortable" id="table">
<caption style="background-color:#CCCCCC; font-weight:bold; font-size:14px;"><?php echo "Ingresos por Personal $fecha1 al $fecha2"; ?></caption>
 <thead>
  <tr>
   <th width="58">Gerente</th>
   <th width="81">Rentas Totales</th>
   <th width="62"># Rentas</th>
   <th width="70">Ingresos Rentas</th>
   <th width="98"># Seguimientos </th>
   <th width="137">Ingresos Seguimientos</th>
   <th width="88"># Rentas USD</th>
   <th width="129">Ingresos USD Rentas</th>
   <th width="117"># Seguimientos USD</th>
   <th width="85">Ingresos USD Seguimientos</th>
   <th width="54">Total</th>   
  </tr>
 </thead>
<tbody>
 <?php	
 // BUSQUEDA POR COORDINAADOR						 
 $coordinador=mysql_query("select distinct(id_coordinador) from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta<>'' and fecha_cierre<>'0000-00-00' and id_coordinador>0",$db_conexion);
 while($rcoo=mysql_fetch_array($coordinador))
 {
 ?>
 <tr>
  <td>
  <?php
  $ne=mysql_query("select * from empleados where id_empleado='$rcoo[id_coordinador]'",$db_conexion);
  $nombre=mysql_fetch_array($ne);
  echo $nombre['nombre'];
  ?> 
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS
  $cre2=mysql_query("select count(id_renta) as cantidad_rentas from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $rcre2=mysql_fetch_array($cre2);
  $trcre2=$rcre2['cantidad_rentas'];
  echo $trcre2;
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS EN PESOS
  $crn2=mysql_query("select count(id_renta) as cantidad_rn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $rcrn2=mysql_fetch_array($crn2);
  echo $rcrn2['cantidad_rn'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE RENTAS EN PESOS
  $ingren2=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as trentas from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $ringren2=mysql_fetch_array($ingren2);
  echo $ringren2['trentas'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE SEGUIMIENTOS EN PESOS
  $cs2=mysql_query("select count(id_renta) as cantidad_s from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $rcs2=mysql_fetch_array($cs2);
  echo $rcs2['cantidad_s'];
  ?>
  </td>
  <td>
   <?php
  // INGRESOS DE SEGUIMIENTOS EN PESOS
  $ingseg2=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as tseg from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $ringseg2=mysql_fetch_array($ingseg2);
  echo $ringseg2['tseg'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS EN DOLARES
  $crn_usd2=mysql_query("select count(id_renta) as cantidad_rn_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $rcrn_usd2=mysql_fetch_array($crn_usd2);
  echo $rcrn_usd2['cantidad_rn_usd'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE RENTAS EN dolares
  $ingren_usd2=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as trentas_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $ringren_usd2=mysql_fetch_array($ingren_usd2);
  echo $ringren_usd2['trentas_usd'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE SEGUIMIENTOS EN DOLARES
  $cs_usd2=mysql_query("select count(id_renta) as cantidad_s_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $rcs_usd2=mysql_fetch_array($cs_usd2);
  echo $rcs_usd2['cantidad_s_usd'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE SEGUIMIENTOS EN USD
  $ingseg_usd2=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as tseg_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_coordinador='$rcoo[id_coordinador]' and id_ejecutivo=0",$db_conexion);
  $ringseg_usd2=mysql_fetch_array($ingseg_usd2);
  echo $ringseg_usd2['tseg_usd'];
  ?>
</td>
  <td>
  <?php
  $t2=$ringren2['trentas'] + $ringseg2['tseg'] + $ringren_usd2['trentas_usd'] + $ringseg_usd2['tseg_usd'];
  echo $t2;
  ?>
  </td>
  </tr>
  <?								  
  }
  ?>

 <?php		
 // BUSQUEDA POR EJECUTIVOS					 
 $ejecutivo=mysql_query("select distinct(id_ejecutivo) from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta<>'' and fecha_cierre<>'0000-00-00' and id_ejecutivo>0",$db_conexion);
 while($reje=mysql_fetch_array($ejecutivo))
 {
 ?>
 <tr>
  <td>
  <?php
  $ne=mysql_query("select * from empleados where id_empleado='$reje[id_ejecutivo]'",$db_conexion);
  $nombre=mysql_fetch_array($ne);
  echo $nombre['nombre'];
  ?> 
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS
  $cre=mysql_query("select count(id_renta) as cantidad_rentas from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $rcre=mysql_fetch_array($cre);
  $trcre=$rcre['cantidad_rentas'];
  echo $trcre;
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS EN PESOS
  $crn=mysql_query("select count(id_renta) as cantidad_rn from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $rcrn=mysql_fetch_array($crn);
  echo $rcrn['cantidad_rn'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE RENTAS EN PESOS
  $ingren=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as trentas from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $ringren=mysql_fetch_array($ingren);
  echo $ringren['trentas'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE SEGUIMIENTOS EN PESOS
  $cs=mysql_query("select count(id_renta) as cantidad_s from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $rcs=mysql_fetch_array($cs);
  echo $rcs['cantidad_s'];
  ?>
  </td>
  <td>
   <?php
  // INGRESOS DE SEGUIMIENTOS EN PESOS
  $ingseg=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as tseg from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $ringseg=mysql_fetch_array($ingseg);
  echo $ringseg['tseg'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE RENTAS EN DOLARES
  $crn_usd=mysql_query("select count(id_renta) as cantidad_rn_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $rcrn_usd=mysql_fetch_array($crn_usd);
  echo $rcrn_usd['cantidad_rn_usd'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE RENTAS EN dolares
  $ingren_usd=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as trentas_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $ringren_usd=mysql_fetch_array($ingren_usd);
  echo $ringren_usd['trentas_usd'];
  ?>
  </td>
  <td>
  <?php
  // CANTIDAD DE SEGUIMIENTOS EN DOLARES
  $cs_usd=mysql_query("select count(id_renta) as cantidad_s_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $rcs_usd=mysql_fetch_array($cs_usd);
  echo $rcs_usd['cantidad_s_usd'];
  ?>
  </td>
  <td>
  <?php
  // INGRESOS DE SEGUIMIENTOS EN USD
  $ingseg_usd=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as tseg_usd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD' and id_ejecutivo='$reje[id_ejecutivo]'",$db_conexion);
  $ringseg_usd=mysql_fetch_array($ingseg_usd);
  echo $ringseg_usd['tseg_usd'];
  ?>
</td>
  <td>
  <?php
  $t1=$ringren['trentas'] + $ringseg['tseg'] + $ringren_usd['trentas_usd'] + $ringseg_usd['tseg_usd'];
  echo $t1;
  ?>
  </td>
  </tr>
  <?								  
  }
  ?>

<tr style="font-weight:bold;">
  <td>TOTAL</td>
  <td style="color:#900;">
  <?php
  $total_rentas=mysql_query("select count(id_renta) as cantidad_totalrentas from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta<>'' and fecha_cierre<>'0000-00-00' ",$db_conexion);
  $rtotal_rentas=mysql_fetch_array($total_rentas);
  echo $rtotal_rentas['cantidad_totalrentas'];
  ?>
  </td>
  <td style="color:#900;">
  <?php
  $total_rentasmx=mysql_query("select count(id_renta) as cantidad_totalrentasmx from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN'",$db_conexion);
  $rtotal_rentasmx=mysql_fetch_array($total_rentasmx);
  echo $rtotal_rentasmx['cantidad_totalrentasmx'];
  ?>
  </td>
  <td style="color:#0099FF;">
  <?php
  $tingren=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as rentas_totales from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN'",$db_conexion);
  $rtingren=mysql_fetch_array($tingren);
  echo $rtingren['rentas_totales'];
  ?>
  </td>
  <td style="color:#900;">
  <?php
  $total_semx=mysql_query("select count(id_renta) as cantidad_totalsemx from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='MXN'",$db_conexion);
  $rtotal_semx=mysql_fetch_array($total_semx);
  echo $rtotal_semx['cantidad_totalsemx'];
  ?>
  </td>
  <td style="color:#0099FF;">
  <?php
  $tingse=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as seg_totales from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='MXN'",$db_conexion);
  $rtingse=mysql_fetch_array($tingse);
  echo $rtingse['seg_totales'];
  ?>
  </td>
  <td style="color:#900;">
  <?php
  $total_rentasusd=mysql_query("select count(id_renta) as cantidad_totalrentasusd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' and fecha_cierre<>'0000-00-00' and tipomoneda='USD'",$db_conexion);
  $rtotal_rentasusd=mysql_fetch_array($total_rentasusd);
  echo $rtotal_rentasusd['cantidad_totalrentasusd'];
  ?>
  </td>
  <td style="color:#0099FF;">
  <?php
  $tingrenusd=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as rentas_totalesusd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='RENTA NUEVA' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD'",$db_conexion);
  $rtingrenusd=mysql_fetch_array($tingrenusd);
  echo $rtingrenusd['rentas_totalesusd'];
  ?>
  </td>
  <td style="color:#900;">
   <?php
  $total_seusd=mysql_query("select count(id_renta) as cantidad_totalseusd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' and fecha_cierre<>'0000-00-00' and tipomoneda='USD'",$db_conexion);
  $rtotal_seusd=mysql_fetch_array($total_seusd);
  echo $rtotal_seusd['cantidad_totalseusd'];
  ?>
  </td>
  <td style="color:#0099FF;">
  <?php
  $tingseusd=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as seg_totalesusd from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta='SEGUIMIENTO' AND fecha_cierre<>'0000-00-00' and tipomoneda='USD'",$db_conexion);
  $rtingseusd=mysql_fetch_array($tingseusd);
  echo $rtingseusd['seg_totalesusd'];
  ?>
  </td>
  <td style="color:#0099FF;">
  <a href="reportes2.php?forma=<?php echo 1; ?>&f1=<?php echo $fecha1; ?>&f2=<?php echo $fecha2; ?>&tipore=<?php echo "Ingresos"; ?>" target="_blank" onclick="window.open(this.href, this.target,'width=900, height=800, scrollbars=yes'); return false;">
  <?php
  $tt=mysql_query("select sum(deposito) + sum(hospedaje) + sum(perextcama) + sum(per_extra) + sum(garage) + sum(camaextra) + sum(cuna) + sum(mascota) + sum(impuesto) as total from rentas where fecha between '$fecha1' and '$fecha2' and tipo_renta<>'' AND fecha_cierre<>'0000-00-00'",$db_conexion);
  $rtt=mysql_fetch_array($tt);
  echo $rtt['total'];
  ?>
  </a>
  </td>
  </tr>

 <tr>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td>
  <td>&nbsp;</td> 
  <td>&nbsp;</td>
  <td>&nbsp;</td>     
  <td><input name="imprimir" type="image" src="images/impresora.jpg" onClick="window.print();" width="20" height="18"></td>
 </tr>

</tbody>
</table>

<?php
}
// FIN DE BUSQUEDA POR PERSONAL


?>

</center>
</body>
</html>			 
